Panneau_Leds Joris_Stan - Task #3769

Relever des signaux
21/02/2021 08:24 PM - Stan Le Guen

Status: Resolved Start date: 26/01/2021
Priority: Normal Due date: 26/01/2021
Assignee: Stan Le Guen % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 21/02/2021 08:27 PM - Stan Le Guen

- Status changed from New to Resolved

#2 - 21/02/2021 08:36 PM - Stan Le Guen
- Due date changed from 09/02/2021 to 12/01/2021
- Start date changed from 09/02/2021 to 12/01/2021

#3 - 21/02/2021 08:40 PM - Stan Le Guen
- Due date changed from 12/01/2021 to 26/01/2021
- Start date changed from 12/01/2021 to 26/01/2021
